Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414699 - Request for Update to version 1.0.6
Summary: Request for Update to version 1.0.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sshpass
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Cermak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 09:56 UTC by Brian Exelbierd
Modified: 2017-02-17 23:49 UTC (History)
4 users (show)

Fixed In Version: sshpass-1.06-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-05 20:21:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Brian Exelbierd 2017-01-19 09:56:22 UTC
This version adds -v and -P which are both extremely useful.

Comment 1 Petr Pisar 2017-01-19 10:22:50 UTC
Martin, if you enable release monitoring and register the package upstream in Anitya on <https://admin.fedoraproject.org/pkgdb/package/rpms/sshpass/>, you will receive bug reports about new releases automatically.

Comment 2 Brian Exelbierd 2017-01-23 14:02:53 UTC
If I can be of help let me know.

Comment 3 Fedora Update System 2017-02-01 23:17:35 UTC
sshpass-1.06-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-594c2b4f81

Comment 4 Kevin Fenzi 2017-02-01 23:18:01 UTC
I went ahead and built this update for rawhide and f25.

Comment 5 Brian Exelbierd 2017-02-02 11:13:02 UTC
Could this also get rebuild for F24?

Comment 6 Fedora Update System 2017-02-02 15:03:39 UTC
sshpass-1.06-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e27df9a26

Comment 7 Fedora Update System 2017-02-02 15:14:56 UTC
sshpass-1.06-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-04f51458d8

Comment 8 Fedora Update System 2017-02-02 15:19:03 UTC
sshpass-1.06-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-00c00b37ef

Comment 9 Martin Cermak 2017-02-02 15:31:37 UTC
(In reply to Petr Pisar from comment #1)
> Martin, if you enable release monitoring and register the package upstream
> in Anitya on <https://admin.fedoraproject.org/pkgdb/package/rpms/sshpass/>,
> you will receive bug reports about new releases automatically.

Just did that.  Thanks, Petr.

Comment 10 Martin Cermak 2017-02-02 16:35:39 UTC
Note for myself: the rpmlint's incorrect-fsf-address error discussed within BZ#732651.

Comment 11 Fedora Update System 2017-02-02 21:50:17 UTC
sshpass-1.06-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e27df9a26

Comment 12 Fedora Update System 2017-02-02 22:50:20 UTC
sshpass-1.06-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-594c2b4f81

Comment 13 Fedora Update System 2017-02-02 23:18:08 UTC
sshpass-1.06-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-00c00b37ef

Comment 14 Fedora Update System 2017-02-02 23:19:06 UTC
sshpass-1.06-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-04f51458d8

Comment 15 Petr Pisar 2017-02-03 08:51:46 UTC
(In reply to Martin Cermak from comment #9)
> (In reply to Petr Pisar from comment #1)
> > Martin, if you enable release monitoring and register the package upstream
> > in Anitya on <https://admin.fedoraproject.org/pkgdb/package/rpms/sshpass/>,
> > you will receive bug reports about new releases automatically.
> 
> Just did that.  Thanks, Petr.

You only registered the package in Anitya. You still need to enable the monitoring in the Fedora package database <https://admin.fedoraproject.org/pkgdb/package/rpms/sshpass/>.

Comment 16 Martin Cermak 2017-02-03 11:55:04 UTC
(In reply to Petr Pisar from comment #15)

Enabled that just now, thanks.

Comment 17 Fedora Update System 2017-02-05 20:21:25 UTC
sshpass-1.06-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-02-10 14:47:45 UTC
sshpass-1.06-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-02-17 23:49:23 UTC
sshpass-1.06-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-02-17 23:49:25 UTC
sshpass-1.06-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.